000034350 - List of Supported Linux Agents in RSA Endpoint 4.2.0.2

Document created by RSA Customer Support Employee on Nov 9, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000034350
Applies ToRSA Product Set: ECAT
RSA Product/Service Type: ECAT
RSA Version/Condition: 4.2.0.2
Platform: CentOS, RedHat
O/S Version: 5
IssueNWE may fail to install its client on a linux machine due to installing on an unsupported version. Below is a potential error message seen:
 
error: Failed dependencies: libc.so.6(GLIBC_2.7)(64bit) is needed by 
ecat-agent-4.2.0.2-1.x86_64 libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
is needed by ecat-agent-4.2.0.2-1.x86_64 rpmlib(FileDigests) <= 4.6.0-1 is needed by ecat-agent-4.2.0.2-1.x86_64
Linux 2.6.18-412.el5 #1 SMP  2016 x86_64 x86_64 x86_64 GNU/Linux
Resolution
LIST OF SUPPORTED LINUX AGENTS

  1. RedHat Enterprise 6.x, 7.x
  2. CentOS OS 6.x, 7.x
 
NotesSupport has been requested in later versions of NWE, such as RedHat 5.x

Attachments

    Outcomes